From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Sat, 24 Nov 2012 18:27:08 -0400
Subject: Use UTF-8 instead of latin1

---
 fhs-fr/Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/fhs-fr/Makefile b/fhs-fr/Makefile
index 64182cc..d5ee0cf 100644
--- a/fhs-fr/Makefile
+++ b/fhs-fr/Makefile
@@ -11,7 +11,7 @@ fhs.dvi: draft.mm
 	$(GROFF) $(TFLAGS) -Tdvi draft.mm > fhs.dvi
 
 fhs.txt: draft.mm
-	$(GROFF) $(TFLAGS) -Tlatin1 draft.mm | col -bx > fhs.txt
+	$(GROFF) $(TFLAGS) -Tutf8 draft.mm > fhs.txt
 
 fhs.doc: draft.mm
 	$(GROFF) $(TFLAGS) -Tlatin1 draft.mm > fhs.doc
